@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=KoHo&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gloria+Hallelujah&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat&display=swap');

body {
	background-color: #2b2e3b;
	color: #afedfa;
}

.header-top {
	text-align: center;
	font-family: 'KoHo', sans-serif;
}

.about_header {
	font-family: 'Roboto', sans-serif;
	text-align: left;
	padding-left: 100px;
}

.about {
	padding-left: 30px;
	font-family: 'Open Sans', sans-serif;
	text-align: left;
}

.quote {
	text-align: center;
	font-family: 'Caveat', cursive;
	background-color: #3f4457;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 30px;
	margin-top: 75px;
}

.copyright {
	padding-left: 30px;
	font-family: 'Open Sans', sans-serif;
}

.slogan {
	font-family: 'Gloria Hallelujah', cursive;
	font-size: 40px;
	padding-left: 50px;
	margin: 0px;
}

.characters-header {
	font-family: 'Roboto', sans-serif;
}

.BOBBISHslogan {
	font-family: 'Caveat', cursive;
	font-size: 40px;
	padding-left: 50px;
	margin: 0px;
}